﻿<Table TableName="RQRequest">
    <Column TableName="RQRequest" ColumnName="UsrDestSiteID" ColumnType="int" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequest" ColumnName="UsrSrcSiteID" ColumnType="int" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>